Subject: Re: [TI994A] Emergency

From: Owen Brand <[email-masked]>
Date: Mon, 15 Apr 2013 20:40:02 -0600

"Don't tell me my business, devil woman!"

Yes, but I was hoping we could work on that...  SID blaster with stereo out......  Ridiculous.....

Imagine adding a "panning" feature to the already incredible feature list....  :)

Owen

Sent from Huawei Mobile

Marc Hull <[email-masked]> wrote:

>Well neither is your TI ;-)....
>
>--- On Mon, 4/15/13, Owen Brand <[email-masked]> wrote:
>
>From: Owen Brand <[email-masked]>
>Subject: Re: [TI994A] Emergency
>To: "[email-masked]" <[email-masked]>
>Date: Monday, April 15, 2013, 7:50 PM
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> 
>
>
>
>  
>
>
>    
>      
>      
>      They didn't have it at Radio Crap...  here's what I had to get instead.  It's not stereo, but it'll do for now.
>http://www.rakuten.com/prod/cmple-rca-plug-to-3-5mm-stereo-jack-adapter/224887671.html
>
>
>
>        From: Marc Hull <[email-masked]>
> To: [email-masked] 
> Sent: Monday, April 15, 2013 6:42 PM
> Subject: Re: [TI994A] Emergency
>   
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> 
>
>
>
>    
>      
>      
>      As Chris stated, 10-4.  
>
>--- On Mon, 4/15/13, Owen Brand <[email-masked]> wrote:
>
>From: Owen Brand <[email-masked]>
>Subject: Re: [TI994A] Emergency
>To: "[email-masked]" <[email-masked]>
>Date: Monday, April 15, 2013, 6:12 PM
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> 
>
>
>
>    
>      
>      
>      http://imshopping.rediff.com/imgshop/450-450/shopping/pixs/14541/r/rca_y_cable._2-rca-male-to-3-5mm-1-stereo-female-audio-cable.jpg
>Is this what you mean, bud?
>      
>  From: Marc Hull <[email-masked]>
> To: [email-masked] 
> Sent: Monday, April 15, 2013 4:45 PM
> Subject: Re: [TI994A] Emergency
>   
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> 
>
>
>
>    
>      
>      
>      You might be able to go to RS and get a converter and save the cutting.
>
>--- On Mon, 4/15/13, Owen Brand <[email-masked]> wrote:
>
>From: Owen Brand <[email-masked]>
>Subject: [TI994A] Emergency
>To: [email-masked]
>Date: Monday, April 15, 2013, 5:35 PM
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> 
>
>
>
>    
>      
>      
>      Emergency, emergency.....
>
>
>
>Got to unpacking my stuff and I'm missing my AV cable...  Must still be in Kentucky.  So, I have an old AV cable designed for the TI monitor...  It has 1 RCA and 1 8th inch audio plug...  Can that audio plug be cut and spliced into an RCA end?  Im pretty sure it can, I'm just making sure before I go hacking up cables.  
>
>
>
>My old monitor isn't here either and the TI monitor I got recently just fried on me.  the display was acting crazy and I adjusted the V hold....  High pitched squeal and then a click and now...  Nothing at all.  
>
>
>
>Rough times....
>
>
>
>Sent from Huawei Mobile
>
>    
>     
>
>
>
>
>
>
>
>
>
>
>
>    
>     
>
>
>
>
>
>
>
>
>
>
>
>    
>
>    
>     
>
>
>
>
>
>
>
>
>
>
>
>    
>     
>
>
>
>
>
>
>
>
>
>
>
>    
>
>    
>     
>
>    
>    
>
>
>
>
>
>
>  
>
>
>
>
>
>
>
>